# Asterisk Project : Asterisk 13 Function_BASE64_ENCODE

Created by wikibot on Aug 08, 2014

# BASE64_ENCODE()

### Synopsis

Encode a string in base64.

### Description

Returns the base64 string.

### Syntax

    BASE64_ENCODE(string)

##### Arguments

- `string` - Input string

### See Also

- Asterisk 13 Function_BASE64_DECODE
- Asterisk 13 Function_AES_DECRYPT
- Asterisk 13 Function_AES_ENCRYPT

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538